5.2.0-git
04/23/2014

[#7468] "Smart" galleries
Summary "Smart" galleries
Queue Ansel
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 10/10/2008 (2021 days ago)
Due
Updated 06/28/2013 (299 days ago)
Assigned
Resolved
Milestone 3.1
Patch No

History
06/28/2013 01:30:00 AM Michael Rubinsky Comment #2
Milestone ⇒ 3.1
Reply to this comment
Implement along with Request: 7804
08/02/2009 01:50:22 PM Michael Rubinsky Version ⇒ Git master
 
10/10/2008 04:02:55 PM Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ "Smart" galleries
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Add "smart" galleries similar in idea to Turba's virtual address books 
/ IMP's virtual mailboxes.  These galleries will represent images 
matching certain tags or possibly other search criteria and will be 
displayed using the existing gallery views instead of the 
search/browse interface that the general tag browsing currently uses.



Probably for after Ansel 1.0, but shouldn't be *too* much of a stretch 
using the new Ansel_GalleryMode classes.